<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="orange_dasar">#FF9800</color>
    <color name="orange_tua">#E65100</color>
    <color name="amber">#FFC107</color>

    <color name="red">#cc2229</color>
    <color name="white">#FFF</color>
    <color name="toolbarTransparent">#00FFFFFF</color>
    <color name="black">#000000</color>
</resources>
